.panelHeaderWhiteBlack {
    background-color: black !important;
    color: white!important;
}

.panelHeaderBlackWhite {
    background-color: lightgray !important;
    color: black !important;
}

.panelWhiteBlack {
    background-color: black !important;
    color: white!important;
}

.panelBlackWhite {
    background-color: black !important;
    color: white !important;
}

.panelWhiteBlack.panel-footer {
    border-top: 1px solid #ddd;
}

.panelBlackWhite.panel-footer {
    border-top: 1px solid black;
}

.btnBlackWhiteCustom{
    background-color: black !important;
    border-color: black !important;
    color: white !important;
}

.btnWhiteBlack:not(#adres_toggle) {
    background-color: rgb(237, 237, 237) !important;
    color: white!important;
    border-color: rgb(237, 237, 237) !important;   
}

.btnBlackWhite:not(#adres_toggle):not(.btnBlackWhiteCustom) {
    background-color: white !important;
    border-color: white !important;
    color: black !important;
}

.btnWhiteBlack:hover:not(#adres_toggle) {
    background-color: black !important;
    color: white!important;
    border-color: black !important;  
}

.btnBlackWhite:hover:not(#adres_toggle):not(.btnBlackWhiteCustom) {
    background-color: rgb(237, 237, 237)!important;
    color: black !important;
    border-color: rgb(237, 237, 237)!important;
}

.pageBlackWhite.page-header {
    background-color: black !important;
    color: white !important;
}

.pageBlackWhite.page-header > #tool_help {
    color: white;
}

.pageBlackWhite.page-header .btnBlackWhiteCustom#showDemandButton_resPanel,
.pageBlackWhite.page-header .btnBlackWhiteCustom#showAdminPanel {
    background-color: rgb(74, 76, 78) !important;
    border-color: rgb(74, 76, 78) !important;
    color: rgb(219, 219, 219) !important;
}

.headerButtonsBlackWhite:not(#adres_toggle):not(.btnBlackWhiteCustom) {
    background-color: black !important;
    color: white !important;
    border-color: black!important;
}

.headerButtonsBlackWhite:hover:not(#adres_toggle):not(.btnBlackWhiteCustom) {
    background-color: black !important;
    color: white !important;
    border-color: black !important;
    font-weight: bold;
}

